Bug 116220 - python exception in anaconda error handling
Summary: python exception in anaconda error handling
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-19 06:35 UTC by Martin Pool
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 15:47:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Pool 2004-02-19 06:35:21 UTC
A Python exception stopped installation in anaconda.  

The innermost frame is 

/usr/lib/anaconda/image.py line 167 in systemMounted:

  logMessage("error transferring stage2.img: %s" % (e,))

NameError: global name 'logMessage' is not defined

I think you forgot to import it or something similar.

Comment 1 Jeremy Katz 2004-02-19 15:59:30 UTC
Fixed.

Comment 2 Colin Charles 2004-05-09 10:54:42 UTC
Martin, have you managed to repeat this with test3? Otherwise, this is
a closer, as Jeremy probably fixed it as in comment #1.


Note You need to log in before you can comment on or make changes to this bug.